<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs='http://www.w3.org/2001/XMLSchema'
	targetNamespace='http://unittest.org/akaxiso2/osixaka/test'>

 <xs:element name="project">
  <xs:complexType>
   <xs:sequence>
     <xs:element ref="project_name"/>
     <xs:element ref="url"/>
     <xs:element ref="members"/>
   </xs:sequence>
  </xs:complexType>
 </xs:element>

 <xs:element name="project_name" type="xs:string"/>
 <xs:element name="url" type="xs:string"/>

 <xs:element name="members">
  <xs:complexType>
   <xs:sequence>
    <xs:element ref="member" minOccurs="0" maxOccurs="unbounded"/>
   </xs:sequence>
  </xs:complexType>
 </xs:element>

 <xs:element name="member">
  <xs:complexType>
   <xs:sequence>
    <xs:element name="name" type="xs:string"/>
    <xs:element name="title" type="xs:string"/>
   </xs:sequence>
  </xs:complexType>
 </xs:element>
</xs:schema>
